@charset "UTF-8";
/*
* train-status.css
*
*/
/* ------------------------
	train-status
------------------------ */
/* 運行情報新着 */
.list-table .has-status .icon-base-20 {
	padding-right: 8px;
}
/* 運行情報ありアイコン */
.has-status-wrap {
	text-align: right;
	margin-bottom: 10px;
}
.has-status-wrap .has-status {
	font-weight: 400;
}
.has-status {
	color: #333;
	/*font-weight: 700;*/
	font-size: 13px;
	display: inline-block;
}
a:hover .has-status {
	text-decoration: none;
}
.text-line {
	margin-right: 10px;
}
/* 運行情報詳細 */
.train-status-detail {
	margin-bottom: 15px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px 0;
	font-weight: 700;
	font-size: 16px;
}
.train-status-detail.green {
	border-color: #60B32B;
	background: #EEFFE3;
}
.train-status-detail.yellow {
	border-color: #FFC400;
	background: #FCFFD0;
}
.train-status-detail.red {
	border-color: #E93E26;
	background: #FFE1E1;
}
.train-status-detail.other {
	border-color: #E93E26;
}
.train-status-detail.green .icon-has-status::before {
	background: url(/img/common/train-status/icon-status-circle.svg) center center no-repeat;
}
.train-status-detail.yellow .icon-has-status::before {
	background: url(/img/common/train-status/icon-status-triangle.svg) center center no-repeat;
}
.train-status-detail.red .icon-has-status::before {
	background: url(/img/common/train-status/icon-status-cross.svg) center center no-repeat;
}
.train-status-detail.other .icon-has-status::before {
	background: url(/img/common/train-status/icon-status-exclamation.svg) center center no-repeat;
}
.train-status-updatetime {
	font-size: 12px;
	margin-bottom: 5px!important;
}
/* アコーディオン */
.accordion-contents.line-registration {
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 0 15px;
}
/* 路線登録とは アコーディオン */
.line-registration h5 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.line-reg-contents {
	display: table;
	width: 100%;
}
.line-reg-contents > div {
	display: table-cell;
	vertical-align: top;
	padding: 15px 0;
	width: 50%;
}
.line-registration .line-reg-contents:first-child {
	border-bottom: 1px solid #ccc;
}
.line-reg-contents div.line-reg-pic {
	text-align: right;
}
.line-reg-contents .line-reg-text ol {
	padding-left: 15px;
	margin: 0;
}
.line-reg-contents .line-reg-text ol li {
	padding-left: 2px;
	margin-bottom: 5px;
}
.txt-below-pic {
	display: inline-block;
	position: relative;
	right: 60px;
	top: 2px;	
}